### Signal

# WebKit2WebExtension WebPage::document-loaded

#### Declaration

    void
    document_loaded (
      WebKitWebPage* self,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when the DOM document of a `WebKitWebPage` has been loaded.

You can wait for this signal to get the DOM document.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.